{
  "title" : "Friendly Grandma",
  "checkType" : "VOICE",
  "checkLevel" : "8",
  "text" : "-1 Money",
  "flavourText" : "/* \"Would you like some cookies?\"\n-Friendly Grandma */",
  "copies" : 1
}
